enum {S_IDLE,S_QUE_GET,S_QUE_FILL,S_FEEDS_SCAN,S_XWRITE,S_XREAD,S_FREAD,S_OPEN,S_FSEEK,S_COMP};
static char *stats_names[]={
	"idle","que_get","que_fill","feeds_scan","write","read","fread","open","fseek","compress"
};

int stats_start(int x);
int stats_end(int x);
void stats_status(FILE *f);
